#pragma once
#include "olcPixelGameEngine.h"

struct DamageNumber{
	vf2d pos;
	int damage;
	float lifeTime=0;
	float pauseTime=0;
	bool friendly=false;
	const static float MOVE_UP_TIME;
	DamageNumber();
	DamageNumber(vf2d pos,int damage,bool friendly=false);
};